## -e: Verschlüsselung aktivieren

### Verwendung

Sie schalten die Verschlüsselungsfunktion ein und wählen die Verschlüsselungsmethode für die Kommunikation.

Sie können diese DBM-Option nur im Zusammenhang mit der DBM-Option –n (Name des Datenbankrechners) verwenden.

Siehe auch:

Konzepte des Datenbanksystems, Datenverschlüsselung

### Voraussetzungen

Sie haben Ihr System für die Verschlüsselung konfiguriert.

### Syntax

-e <encryption>

<encryption> | Verschlüsselungsmethode, mögliche Werte sind: SSL (aktuell wird nur die SSL/TLS-Verschlüsselung und diese nur in SAP-Systemen unterstützt)